/* No border container for user portlets */
div.identity-ui div.no-tab-container{
   padding: 15px 0 10px 0;
}

/* Redefine spacing for tables. */

a {
   color: #446688;
   text-decoration: none;
}

a:hover {
   color: #5078aa;
   text-decoration: underline;
}

.identity-ui table {
   border: 0;
   border-collapse:collapse;
}

hr {
   display:none;
   visibility:hidden;
}

table.datatable{
   border-right: 1px solid #B3C0C7;
   border-left: 1px solid #B3C0C7;
   border-bottom: 1px solid #B3C0C7;
}

div.identity-ui div.tab-container{
   border-bottom:1px solid #B3C0C7;
   border-right:1px solid #B3C0C7;
   border-left:1px solid #B3C0C7;
   padding: 15px 0 10px 0;
}

.identity-ui th {
   text-align: left;
   border: 0;
   padding-bottom: 2px;
   padding-top: 2px;
   font-size: 11px;
}

.identity-ui td {
   padding-bottom: 2px;
   padding-top: 2px;
}

/* Pagination. */

.identity-ui ul.pagination {
   margin: 0;
   padding: .2em;
}

.identity-ui ul.pagination li {
   text-align: center;
   list-style-type: none;
   display: inline;
   margin-right: 2px;
}

.identity-ui ul.pagination li.selected {
   font-weight: bold;
   background-color: #eef;
   border-bottom: 2px solid #656565;
}

.pagination a, .pagination a:visited, .pagination a:hover {
   text-decoration: none;
}

/* Top nav. */

.identity-ui ul.topnav {
   margin: 0;
   padding: 4px 0px 3px;
   border-bottom: 1px solid #b3c0c7;
}

.identity-ui ul.topnav li {
   list-style-type: none;
   display: inline;
   margin: 0;
   padding: 3px 0.5em;
   margin-left: 5px;
   border: 1px solid #b3c0c7;
   border-bottom: none;
   background-color: #f2f4f5;
}

.identity-ui ul.topnav li:hover {
   background-color: #fff;
}

.identity-ui ul.topnav li#currentTab {
   background-color: white;
   border-bottom: 1px solid white;
}

.identity-ui ul.topnav li#currentTab a:hover {
}


/* Object path. */

.identity-ui ul.objectpath {
   list-style-type: none;
   font-size: 11px;
   border: solid 1px #bbb;
   border-left: solid 1px #eee;
   border-right: solid 1px #eee;
   background-color: #d5d5d5;
   background-image: url( img/pathBackground.png );
   background-position: left;
   background-repeat: repeat-x;
   height: 21px;
   margin: 0px;
   padding: 0px;
   padding-left: 2px;
}

.identity-ui ul.objectpath li {
   list-style-type: none;
   display: block;
   float: left;
}

.identity-ui ul li.pathItem {
   padding-top: 4px;
   padding-left: 3px;
   padding-right: 2px;
}

/*
.identity-ui ul.li.pathSeparator {
   background-image: url(img/pathSeparator.png);
   background-position: center center;
   background-repeat: no-repeat;
   width: 7px;
}
*/

.identity-ui ul.objectpath li.selected {
   font-weight: bold;
   padding-top: 4px;
   padding-left: 3px;
   padding-right: 2px;
}

.identity-ui ul.objectpath a {
   color: #333333;
   text-decoration: none;
}

.identity-ui ul.objectpath a:hover {
   color: #5078aa;
   text-decoration: none;
}

/* Resize combo lists */
.identity-ui select {
   padding: 2px 4px 2px 1px;
}

.identity-ui select.contentType {
   width: 8em;
}

.identity-ui select.instanceList {
   width: 11em;
}

.identity-ui select.windowList {
   width: 95%;
   overflow: auto;
}

/* Style a table for form layout */
.identity-ui table form {
   margin: 0;
}

.identity-ui table form td.label {
   text-align: right;
   vertical-align: top;
   padding-top: 0.4em;
}

.identity-ui table form td.widget {
   text-align: left;
}

/* Area header. */

.identity-ui .portlet-area-header {
   border: 1px solid #54708c;
   font-weight: bold;
   color: #fff;
   font-size: 11px;
   background-color: #5986b3;
   padding: 2px;
   padding-left: 4px;
   margin: 0;
}

.identity-ui .portlet-area-body {
   border: 1px solid #d5d5d5;
   border-top: 0px;
   background-color: #fff;
   padding: 4px;
   margin: 0;
}

/* Styles updated and enhanced from the main portal css */

.identity-ui th.portlet-section-title {
   font-weight: bold;
   color: #31587f;
   font-size: 11px;
   padding-bottom: 5px;
}

.identity-ui h3.sectionTitle,
table th.sectionTitle,
h3{
   font-weight: bold;
   color: #315896;
   font-size: 11px;
   padding: 3px 0 3px 3px;
   background-image:url(img/section-subHeader-bg.gif);
   background-position:left top;
   background-repeat:repeat-x;
   border:1px solid #b9c6d7;
}

.sectionTitle-blue {
   font-weight: bold;
   color: #5986b3;
   font-size: 13px;
   background-color: #ebf2f5;
   padding: 2px 2px 2px 4px;
   margin: 0;
   border:1px solid #B3C0C7;
}

.identity-ui .portlet-section-header {
   background-image: url( img/pathBackground.png );
   background-position: left;
   background-repeat: repeat-x;
   font-weight: bold;
   color: #656565;
   font-size: 10px;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #999;
   padding-left: 4px;
}

.identity-ui .portlet-section-header th {
   background-image: url( img/pathBackground.png );
   background-position: left;
   background-repeat: repeat-x;
   font-weight: bold;
   color: #656565;
   font-size: 10px;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #999;
   padding-left: 4px;
}

.identity-ui .portlet-section-body {
   color: #656565;
   border: 1px solid #d5d5d5;
   border-top: 0px;
}

.identity-ui .line-item {
   color: #656565;
   border-bottom: 1px solid #d5d5d5;
}

.identity-ui .portlet-section-alternate {
   background-color: #F2F2F2;
   border: 1px solid #d5d5d5;
}

.identity-ui .portlet-section-selected {
   background-color: #CBD4E6;
}



.actionLayout {
   background-image: url( img/actionIcon_Layout.gif );
   background-position: left;
   background-repeat: no-repeat;
   line-height: 14px;
   padding-left: 18px;
   white-space: nowrap;
}

.actionSecurity {
   background-image: url( img/actionIcon_Security.gif );
   background-position: left;
   background-repeat: no-repeat;
   line-height: 14px;
   padding-left: 18px;
   white-space: nowrap;
}





.actionMasInfo {
   background-image: url( img/masInfo.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 20px;
   padding-right: 8px;
   white-space: nowrap;
}


.actionEditar {
   background-image: url( img/editar.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionEliminar {
   background-image: url(img/eliminar.gif);
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 22px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionVisor {
   background-image: url( img/visor.gif );
    background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 18px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionMakeDefault {
   background-image: url( img/actionIcon_MakeDefault.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 18px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionDefault {
   background-image: url( img/actionIcon_IsDefault.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 18px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionProiedades {
   background-image: url( img/actionIcon_Properties.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 18px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionNuevo {
   background-image: url( img/nuevo.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionReportePdf {
   background-image: url( img/pdf.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 18px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionDescarga {
   background-image: url( img/descarga.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionCarga {
   background-image: url( img/carga.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionVerListado {
   background-image: url( img/verListado.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionVerEvaluacion {
   background-image: url( img/eval.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionAdd {
   background-image: url( img/add.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.actionGestion {
   background-image: url( img/gestion.gif );
   background-position: left;
   background-repeat: no-repeat;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 20px;
   padding-left: 25px;
   padding-right: 8px;
   white-space: nowrap;
}

.identity-ui .portlet-content-center {
   padding: 0;
   margin: 0;
}

.identity-ui .portlet-body {
   padding: 0;
   margin: 0;
}

.identity-ui .portlet-content-right {
   padding: 0;
   margin: 0;
}

.identity-ui .portlet-footer-left {
   padding: 0;
   margin: 0;
}

.identity-ui .portlet-table-header {
   background-color: #eef;
}





/*DATASCROLLER*/
.rich-datascr {
   background: transparent;
   border-style: solid;
   border-width: 1px;    
   border-color:#C6E2FF; 
   float:right;  
   width: auto;
   padding:  1px 1px 1px 1px;
}


.rich-datascr-button-dsbld{
	background-color: transparent;
	border-style: solid;
    border-width: 1px;
	width: auto;
	border-color:#C6E2FF;
	background-position: 0% 0%;
	Color:#BED6F8;	
}

.rich-datascr-ctrls-separator {
	background-color: transparent;
	border-style: none;
	width: auto;
}

.rich-datascr-ctrls-separator {
	padding: 0px 0px 0px 0px;
	color:#8f8f8f;
	cursor:default;
}
.rich-dtascroller-table { 
   width: auto;
   margin-top: 0;
   background: transparent;    
}

.rich-datascr-act {
   color: #000000; 
   border-top-style: none;
	width: inherit;
	padding: 0px 0px;
}
.rich-datascr-inact {
   color: #003399;
   border-top-style: none;
   font-weight: bold;   
	padding: 0px 0px;
}

.rich-datascr-textdisabled {
	 color:#b3b3b3;
	 cursor:default;
}

.rich-datascr-textlinks {
	color: #527fa8;
	text-decoration:underline;
}



.dr-dscr-t{
	border-width : 1px;
	border-style: solid;
	padding:  1px 1px 1px 1px;
}
.dr-dscr-button, .dr-dscr-sepctrl {
	border-width: 1px;
	border-style: solid;
	width : 25px;
	cursor : pointer;
	text-align: center;
	background-color: #ECF4FE;
	border-color:#BED6F8;
}
.dr-dscr-act{
	border-top-width: 2px;
	border-top-style: solid;
	width : 25px;
	text-align: center;
	border-top-color:#000000;
}
.dr-dscr-inact{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BED6F8;
	width : 25px;
	cursor : pointer;
	text-align: center;
	color:#BED6F8;
}


/*TABLA*/
.dr-table-header{
 background-color:#BED6F8;
 background-image: url( img/pathBackground2.png);
 background-repeat:repeat-x;
 background-position: top left;
 text-align: center;
border-right:solid;
border-right-width:1px;
border-right-color:#C0C0C0;
}


.dr-table-headercell{
text-align: center;
border-right:solid;
border-right-width:1px;
border-right-color:#C0C0C0;

border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#C0C0C0;

padding:  4px 4px 4px 4px;
color:#000000;
font-weight:bold;
font-size: 11px;
font-family:Arial, Verdana, sans-serif ;
}

.dr-table-footer{
	background-color:#FFFFFF;
}

.dr-table-thead{
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#C0C0C0;

}

.dr-table-subheadercell{
border-right:solid;
border-right-width:1px;
border-right-color:#C0C0C0;
padding:  4px 4px 4px 4px;
color:#000000;
font-weight:bold;
font-size: 11px;
font-family:Arial, Verdana, sans-serif ;
white-space:nowrap;
text-align: center;
}

.dr-table-sortable-header {
	background-position: right center;
	background-repeat: no-repeat;
	white-space : nowrap;
	text-align: center;
}

.dr-table-cursor-pointer {
	cursor: pointer;
}

.rich-inplace-edit, .rich-inplace-view {
	cursor: default;
}

.dr-table-header-sort-img {
	vertical-align: middle;
}

.filas{
	padding:  4px 4px 4px 4px;
	border-right:solid;
border-right-width:1px;
border-right-color:#C0C0C0;	
}

/*CALENDAR*/
.rich-calendar-input{
width: 70px;
}

.separator{
    background-color:#FFFFFF;
}




.filas{
	padding:  4px 4px 4px 4px;
	border-right:solid;
	border-right-width:1px;
	border-right-color:#C0C0C0;	
}


.center{
	 text-align:center;
}

.encabezadoCol{
 background-color:#BED6F8;
 background-image: url( img/pathBackground2.png);
 background-repeat:repeat-x;
 background-position: top left;
 text-align:center; 
 border-right:solid;
 border-right-width:1px;
 border-right-color:#C0C0C0;
  border-top:solid;
 border-top-width:1px;
 border-top-color:#C0C0C0;	
}


.rich-spinner-c{
	height : 16px;
}


.rich-table-subheader{
	border-right:solid;
	border-right-width:1px;
	border-right-color:#C0C0C0;
	text-align:center;
}

.tooltip {
	background-color:#ECF4FE;
    border-width:1px;
    border-color:#BED6F8;
    padding:5px;
}

.obligatorio {
color: #FF3300;
}

.obli {
color: #FF3300;
font-size: 18px;
}
 .rich-message-label {
      color:red;
 }
 
 #welcomelogo 
{ 
float: left;       
 margin: 30px 0px 30px 15px; 
  }

#welcometext {
 margin: 30px 50px 30px 225px;     
 }   
     
	 
#welcometext2 {
 margin: 30px 50px 30px 225px;     
 }  
 

.welcomegreyboxTD { 
border: 1px #ccc solid;
background:url(img/vase.gif) repeat-x;
color: #5078aa;        
font: bold 13px Helvetica, Arial, sans-serif;
    }       


.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #595959;
}